<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        button {
            margin-bottom: 30px;
            padding: 15px;
        }

        .contenedor {
            display: flex;
            flex-direction: column;
            align-items: center;
        }
    </style>
</head>

<body>
    <div class="contenedor">
        <button type="button" class="tirar">Tirar dado</button>
        <!-- Metemos una etiqueta <img> vacia con clase dado-->
        <img class="dado">

    </div>
    <script src=" https://code.jquery.com/jquery-3.6.4.min.js"
        integrity="sha256-oP6HI9z1XaZNBrJURtCoUT5SUnxFr8s3BzRl+cbzUq8=" crossorigin="anonymous"></script>
    <script src="ejercicio4.js"></script>
</body>

</html>